@media (max-width: 1920px) {}
@media (max-width: 1600px) {
	.services_sec:after {
	    right: 0px;
	    width: 648px;
	    height: 1040px;
	    background-size: 100%;
	}
	.banner_form:after {
	    top: -210px;
	    left: -20px;
	    width: 650px;
	    height: 888px;
	    background-size: 98%;
	}

	html{ overflow-y: auto; overflow-x: hidden; }
	.text_box:before {
	    width: 500px;
	    height: 500px;
	}
	.qoute_site:after {
	    left: -150px;
	    width: 470px;
	    height: 390px;
	    top: -80px;
	    background-size: 100%;
	}
	.cre_div {
	    width: 370px;
	    height: 429px;
	    padding: 50px 47px 50px 30px;
	}

}

@media (max-width: 1440px) {
	.banner_form:after {
	    top: -180px;
	    left: -10px;
	    width: 620px;
	    height: 888px;
	    background-size: 98%;
	}
	.cre_div {
	    width: 350px;
	    height: 409px;
	    padding: 50px 47px 50px 50px;
	}
	.services_sec:after {
	    right: 0;
	    width: 558px;
	    height: 1030px;
	    background-size: 100%;
	}
	.cre_div {
	    width: 340px;
	    height: 429px;
	    padding: 50px 20px 50px 20px;
	}
	.text_box:after {
	    left: -20px;
	    width: 230px;
	    height: 230px;
	    top: -40px;
	}
	.qoute_site:after {
	    left: -60px;
	    width: 340px;
	    height: 240px;
	    top: -60px;
	    background-size: 100%;
	}
}


@media (max-width: 1366px) {
	.banner_form form {
	    width: 100%;
	    padding: 30px;
   	}
   	.cre_div {
	    width: 320px;
	    height: 409px;
	    padding: 50px 20px 50px 40px;
	}
	.banner_text h3 {
	    font-size: 30px;
	    line-height: 35px;
	}
	.about_text h3,
	.text_box h3,
	.tab_btn h3,
	.lap_text h3,
	.ff_text h3,
	.qoute_main .test_user h5,
	.main_heading h3 {
	    font-size: 30px;
	    line-height: 35px;
	}
	.footer-links p,
	.footer-links ul li a,
	.footer-logo p,
	p {
	    font-size: 14px;
	    line-height: 24px;
	}
	.about_list a {
	    font-size: 14px;
	    line-height: 20px;
	}
	.ser_text h3 {
	    font-size: 25px;
	    line-height: 30px;
	}
	.rev_text h3 {
	    font-size: 50px;
	    line-height: 55px;
	}
/*section.testimonial_sec .slick-list {*/
/*    height: 540px !important;*/
/*}*/

}















@media (max-width: 1280px) {
	.banner_form:after {
	    top: -140px;
	    left: -10px;
	    width: 570px;
	    height: 728px;
	    background-size: 98%;
	}
	.about_img:after {
	    left: -40px;
	    width: 170px;
	    height: 170px;
	    background-size: 60%;
	}
	.cre_div {
	    width: 294px;
	    height: 409px;
	    padding: 50px 20px 50px 30px;
	}
	.services_sec:after {
	    right: 0;
	    width: 575px;
	    height: 1070px;
	    background-size: 100%;
	}
	.stellarnav>ul>li>a {
	    padding: 20px 10px;
	}
	.stellarnav li a {
	    font-size: 14px;
	}
	.header-right {
	    position: relative;
	}










}
@media (max-width: 1024px) {
	.slicknav_menu {
	    display: block;
	    position: absolute;
	    width: 100%;
	    top: 0;
	    z-index: 9;
	 }
	 .mobile_menu img {
	    width: 120px;
	    display: block;
	    height: 40px;
	    object-fit: initial;
	}
	.mobile_menu ul{
	    position: relative;
	    top: -40px;
	    z-index: 10;
	    display: flex;
	    width: 100%;
	    align-items: center;
	    justify-content: space-between;
	    padding: 0 10px;
	    left: 0;
	}

	.banner_form:after {
	    top: -50px;
	    left: -10px;
	    width: 470px;
	    height: 728px;
	    background-size: 98%;
	}
	.banner_text:after {
	    top: -70px;
	    left: -40px;

	}
	.about_text h5 {
	    font-size: 14px;
	    line-height: 25px;
	    width: 318px;
	    height: 40px;
	    margin: 10px 0 10px;
	    padding: 0 10px;
	    border-radius: 10px;
	}
	.ser_text p {
	    font-size: 13px;
	    line-height: 23px;
	}
	.ser_text h2 {
	    font-size: 134px;
	    line-height: 35px;
	}
	.ser_text .btn.btn_white {
	    font-size: 15px;
	    line-height: 20px;
	    width: 120px;
	    height: 39px;
	}
	.ser_text {
	    height: 240px;
	}
	.btn.btn_blue {
	    font-size: 13px;
	    line-height: 20px;
	}
	.lap_text.dwon .btn.btn_blue {
	    font-size: 14px;
	    line-height: 20px;
	    width: 162px;
	    height: 49px;
	}
	.tab_btn .nav-tabs .nav-link {
	    font-size: 20px;
	    width: 294px;
	    height: 75px;
	}
	.tab_btn .nav-tabs .nav-link.active, .tab_btn .nav-tabs .nav-item.show .nav-link {
	    font-size: 30px;
	}
	.qoute_main .test_user p {
	    line-height: 27px;
	    font-size: 20px;
	    margin: 0px 0 0;
	}
	.creative_sec .col-xs-12.col-sm-3.col-md-3.col-lg-3 {
	    width: 50%;
	}
	.cre_div {
	    width: 100%;
	    height: 413px;
	    padding: 50px 20px 50px 30px;
	    margin: 0 auto 30px;
	}
	.faq_div .accordion-button {
	    font-size: 13px;
	}
	.lap_img {
	    height: 567px;
	}
	.lap_text {
	    height: 257px;
	}

	.services_sec:after {
	    width: 495px;
	    height: 890px;
	}
	.text_box:before {
	    width: 450px;
	    height: 450px;
	}
}
@media (max-width: 991px) {
	.banner_text h3 {
	    font-size: 22px;
	    line-height: 27px;
	}

	.banner_form:after {
	    top: -50px;
	    left: -30px;
	    width: 470px;
	    height: 728px;
	    background-size: 98%;
	}
	.about_text h3, .text_box h3, .tab_btn h3, .lap_text h3, .ff_text h3, .qoute_main .test_user h5, .main_heading h3 {
	    font-size: 22px;
	    line-height: 30px;
	}

	.about_list {
	    width: 100%;
	}
	.about_list a {
	    font-size: 12px;
	    line-height: 20px;
	}
	.text_box .btn.btn_blue {
	    font-size: 13px;
	    line-height: 20px;
	    width: 202px;
	    height: 49px;
	}
	.ser_text h3 {
	    font-size: 18px;
	    line-height: 25px;
	}
	.ser_text p {
	    font-size: 12px;
	    line-height: 17px;
	}
	.faq_div .col-xs-4.col-sm-4.col-md-4.centerCol {
	    width: 50%;
	}
	.lap_img:after {
	    width: 290px;
	    height: 290px;
	    top: 60px;
	    right: 0;
	    margin: 0 auto;
	}
	.lap_text.dwon .banner_btn {
	    margin: 0;
	        display: block;

	}
	.lap_text.dwon p {
	    font-size: 13px;
	    line-height: 19px;
	}

	.lap_text.dwon .btn.btn_blue {
	    font-size: 13px;
	    line-height: 20px;
	    width: 140px;
	    height: 35px;
	    margin: 0 0 10px;
	}
	.banner_btn a i {
	    font-size: 15px;
	}
	.logo_slider .banner_btn {
	    display: flex;
	    gap: 20px;
	    margin: 10px 0 20px;
	}
	.tab_btn .nav-tabs .nav-link {
	    width: 224px;
	}
	.ff_text {
	    width: 100%;
	}
	.footer-links h5 {
	    font-size: 12px;	
	}
	.footer-links p, .footer-links ul li a, .footer-logo p, p {
	    font-size: 12px;
	    line-height: 18px;
	}

	.cwidth {
	    width: 22%;
	}
	.tab_btn .nav-tabs .nav-link {
	    font-size: 20px;
	    width: 214px;
	    height: 45px;
	}
}


@media (max-width: 768px) {
	.banner_form:after {
	    top: -30px;
	    left: -40px;
	    width: 410px;
	    height: 518px;
	    background-size: 96%;
	}
	input[type="text"], input[type="password"], select, input[type="email"], input[type="url"], input[type="number"], textarea, input[type="tel"] {
	    margin-bottom: 10px;
	}

	.main_banner {
	    padding: 18% 0 5%;
	}
	.services_sec:after {
	    width: 415px;
	    height: 760px;
	}
	.text_box:before {
	    width: 390px;
	    height: 390px;
	    bottom: -242px;
	}
	.tab_btn h3 {
	    margin: 0 0 10px;
	    font-size: 17px;
	}
}





















@media (max-width: 575px) {
	.header-button .btn.btn_dev,
	.header-button a+a {
	    width: 120px;
	    height: 40px;
	}
	a.menu-toggle {
	    right: -5px;
	    height: 40px;
	    width: 39px;
	}
	.main_banner {
	    padding: 31% 0 5%;
	}
	.header-button {
	    margin-right: 40px;
	}
	.banner_text:after {
	    top: -70px;
	    left: 0;
	    background-size: 60%;
	}
	.banner_form form {
	    width: 80%;
	    padding: 30px;
	    margin: 50px auto;
	}
	.banner_form:after {
	    top: -140px;
	    left: 0;
	    width: 490px;
	    height: 638px;
	    background-size: 100%;
	    right: 0;
	    margin: 0 auto;
	}
	.about_img:after {
	    left: 0;
	    width: 170px;
	    height: 170px;
	    background-size: 40%;
	}
	.about_text .col-xs-12.col-sm-6.col-md-6.col-lg-6 {
	    width: 50%;
	}
	.about_list {
	    width: auto;
	}
	.creative_sec .col-xs-12.col-sm-3.col-md-3.col-lg-3 {
	    width: auto;
	}
	.cre_div {
	    width: 100%;
	    height: auto;
	    padding: 50px 50px 50px 50px;
	    margin: 0 auto 30px;
	}
	.text_box_text {
	    padding: 0 0 5%;
	}
	.ser_text {
	    height: auto;
	    width: 100%;
	    margin: 0 auto 30px;
	}
	.services_sec .col-xs-12.col-sm-3.col-md-3.col-lg-3 {
	    width: 50%;
	}
	.text_box:before{ display: none; }
	.tabination .col-xs-3.col-sm-3.col-md-3.col-lg-3 {
	    width: 50%;
	}
	.lap_img img {
	    margin: 0 auto 0px;
	    position: absolute;
	    z-index: 5;
	    bottom: 0;
	    width: 90%;
	    left: 0;
	    right: 0;
	}
	.lap_img {
	    height: 567px;
	    margin: 0 0 20px;
	}
	.lap_text.dwon .banner_btn {
	    margin: 0;
	    display: flex;
	}
	.cwidth {
	    width: 33%;
	}
	.footer-links {
	    margin: 0 0 10px;
	}
	.services_sec:after {
	    width: 435px;
	    height: 600px;
	}
	.faq_div .col-xs-4.col-sm-4.col-md-4.centerCol {
	    width: 60%;
	}
	.about_text h3, .text_box h3, .tab_btn h3, .lap_text h3, .ff_text h3, .qoute_main .test_user h5, .main_heading h3 {
	    font-size: 20px;
	    line-height: 30px;
	}
	.logo img {
	    width: 60%;
	    margin: 0px auto;
	}
	.test_text {
	    padding: 5% 0 0;
	}
}
@media (max-width: 425px) {

	.faq_div .col-xs-4.col-sm-4.col-md-4.centerCol {
	    width: 90%;
	}
	.services_sec:after {
	    width: 355px;
	    height: 600px;
	}
	.banner_form:after {
	    top: -100px;
	    left: 0;
	    width: 450px;
	    height: 638px;
	}
	.main_banner {
	    padding: 42% 0 5%;
	}
	.text_box:after{ display: none; }
	.lap_img {
	    height: 397px;
	}
}
@media (max-width: 375px) {
	.banner_form form {
	    width: 100%;
	}
	.banner_form:after {
  		  top: 20px;
	    left: 0;
	    width: 340px;
	    height: 600px;
	    right: 0;
	    margin: 0 auto;
	}
	.banner_text h5 {
	    font-size: 16px;
	    line-height: 25px;
	    width: 248px;
	    height: 30px;
	}
	.header-button a:first-child {
	    opacity: 0;
	}
	.main_banner {
	    padding: 50% 0 5%;
	}
	.banner_text h3 {
	    font-size: 16px;
	    line-height: 21px;
	}
	.about_text h3, .text_box h3, .tab_btn h3, .lap_text h3, .ff_text h3, .qoute_main .test_user h5, .main_heading h3 {
	    font-size: 19px;
	    line-height: 23px;
	}
	.about_text .col-xs-12.col-sm-6.col-md-6.col-lg-6 {
	    width: 70%;
	}
	.cre_div {
	    width: 100%;
	    height: auto;
	    padding: 20px 20px 20px 30px;
	    margin: 0 auto 30px;
	}
	.rev_text p {
	    font-weight: 500;
	    color: #494949;
	    font-size: 13px;
	    line-height: 19px;
	}
	.text_box {
	    padding: 20px;
	}
	.text_box .btn.btn_blue {
	    font-size: 11px;
	    width: 202px;
	    height: 49px;
	}
	.services_sec .col-xs-12.col-sm-3.col-md-3.col-lg-3 {
	    width: 100%;
	}
	.tabination .col-xs-3.col-sm-3.col-md-3.col-lg-3 {
	    width: 100%;
	}

	.lap_text.dwon .btn.btn_blue {
	    font-size: 11px;
	    width: 120px;
	}
	.ff_text .btn.btn_blue {
	    font-size: 13px;
	    width: 202px;
	    height: 39px;
	}
	.footer-bottom p {
	    font-size: 12px;
	}
	.btn.btn_blue {
	    font-size: 13px;
	    line-height: 20px;
	    height: 40px;
	}
}
@media (max-width: 360px) {



}